@font-face {
  font-family: devRatio;
  src: url("../fonts/abeatbyKaiRegular.otf") format("opentype");
}

.uppercase {
  text-transform: uppercase !important;
}

/* =========================================================
DISEÑO TEMPORAL VENTUS LEASING
========================================================= */

/* aside.left-panel, .navbar {
  background: #141517 !important;
}

.navbar .navbar-nav li > a, body {
  font-family: 'TT Norms' !important;
}

.navbar .navbar-nav li.menu-item-has-children .sub-menu {
  background: #141517 !important;
} */

.badgebox {
  opacity: 0;
}

.badgebox + .badge {
  /* Move the check mark away when unchecked */
  text-indent: -999999px;
  /* Makes the badge's width stay the same checked and unchecked */
  width: 27px;
}

.badgebox:focus + .badge {
  /* Set something to make the badge looks focused */
  /* This really depends on the application, in my case it was: */

  /* Adding a light border */
  box-shadow: inset 0px 0px 5px;
  /* Taking the difference out of the padding */
}

.badgebox:checked + .badge {
  /* Move the check mark back when checked */
  text-indent: 0;
}

.card-header {
  background-color: #e9e9e9 !important;
}

.menutoggle {
  background: #41dd8a !important;
  color: #004c3f !important;
}

.btn {
  border-radius: 10px !important;
}

.btn-primary {
  background: #004c3f;
  border: #004c3f;
  color: #fff !important;
}

.btn-primary:hover {
  background: #004c3f !important;
  opacity: 0.9;
  color: #fff;
}

body,
.ventus-bold {
  font-family: "Work Sans" !important;
}

.form-control {
  border-radius: 10px !important;
}

footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 7px;
  color: #878787;
  background: #fff;
  font-size: 13px;
  z-index: 1000;
}

.input-group-addon {
  border-bottom-left-radius: 10px !important;
  border-top-left-radius: 10px !important;
}

.input-group .form-control {
  border-bottom-left-radius: 0px !important;
  border-top-left-radius: 0px !important;
}

footer span {
  font-family: devRatio;
  font-size: 13px;
}

footer .dev {
  color: #800080;
}

footer .ratio {
  color: #000;
}

footer .contenido-footer {
  width: 100%;
}

.login-logo h2 {
  color: #fff;
  letter-spacing: 4px;
}

.register-link p {
  margin-top: 30px;
  font-size: 13px;
}

.login-page .form-control {
  font-size: 13px;
}

.bootstrap-select > .btn-light {
  color: #495057 !important;
  background-color: #ffffff !important;
  border-color: #ced4da !important;
}

.btn-app {
  border-radius: 3px;
  position: relative;
  padding: 15px 5px;
  margin: 0 0 10px 10px;
  min-width: 80px;
  height: 60px;
  text-align: center;
  color: #666;
  border: 1px solid #ddd;
  background-color: #f4f4f4;
  font-size: 12px;
}

.btn-app > .fa,
.btn-app > .glyphicon,
.btn-app > .ion {
  font-size: 20px;
  display: block;
}

.es-oculto {
  display: none;
}

.bg-primary-leasyng {
  background: #293448;
}

.bg-secondary-leasyng {
  background: #466d8c;
}

.nuevo-formato-tabla td,
.nuevo-formato-tabla th {
  border-bottom: 0px !important;
  border-top: 0px solid #dee2e6 !important;
}

.nuevo-formato .table-striped tbody tr:nth-of-type(odd) {
  background-color: rgb(226, 236, 245) !important;
}

/* =========================================================
FORMATO COTIZACIÓN
========================================================= */

@import url(https://fonts.googleapis.com/css?family=Roboto:500,700);
.formato-cotizacion .iheader {
  background-color: #293448;
  color: white;
  padding-top: 2%;
  min-height: 120px;
}
.formato-cotizacion .iheader h1 {
  padding: 5% 20%;
  letter-spacing: 4px;
}
.formato-cotizacion .info-section {
  padding: 1% 0;
}
.formato-cotizacion .total-amt {
  color: #34495e;
}
.formato-cotizacion .line {
  width: 100%;
  display: block;
  border: 0;
  border-top: 3px solid #34495e;
  margin: 2em 0 1em;
}
.formato-cotizacion .data-row {
  border-bottom: 1px solid #ffa;
}
.formato-cotizacion .data-row-items {
  margin-top: 2%;
  margin-bottom: 10em;
}
.formato-cotizacion .color-timeper {
  color: #34495e;
}
.formato-cotizacion .footer-section {
  margin: 1em;
  text-align: justify;
  text-justify: inter-word;
}

.formato-cotizacion #watermark {
  position: absolute;
  opacity: 0.5;
  left: 200px;
  z-index: 101;
  color: #aaa;
  font-size: 5em;
}

.formato-cotizacion address {
  font-size: 10px;
}

.formato-cotizacion .formato-aviso-importante {
  font-size: 8px;
}

.formato-cotizacion .borde-superior {
  border-top: 4px #466d8c solid;
}

.formato-cotizacion .encabezado {
  background: #466d8c;
  color: #fff;
}

.formato-cotizacion .seccion-firmas {
  margin-top: 1em;
}

.formato-cotizacion .datos-cliente {
  font-size: 12px;
}

.formato-cotizacion table {
  font-size: 12px;
}

.formato-cotizacion .form-control-transparent {
  background: transparent;
  border: none;
}

.formato-cotizacion .form-control-sm {
  height: calc(1.8125rem + -11px);
}

.formato-cotizacion input {
  background: transparent !important;
}

/* =========================================================
NUEVO FORMATO
========================================================= */
.nuevo-formato input {
  font-size: 12px;
  border: none;
  height: 20px !important;
}

.nuevo-formato input:focus {
  border: none;
}

.card-body span {
  /*font-size: 20px;*/
}

.datos-formato span {
  font-size: 12px !important;
}

.formato-cotizacion .card {
  font-size: 14px !important;
}

@media (max-width: 767px) {
  /*.table-responsive .dropdown-menu {
        position: static !important;
    }*/

  .navbar .navbar-brand img {
    width: 5em;
    position: absolute;
    top: -10px;
    left: 0;
    z-index: 100000;
    display: inline-table;
  }
}
@media (min-width: 768px) {
  /*.table-responsive {
        overflow: inherit;
    }*/
}
